Skip to main content
PUT
/
orgs
/
{org_id}
/
projects
/
{project_id}
/
workforce
/
{workforce}
/
ace
cURL
curl --request PUT \
  --url https://api.timbal.ai/orgs/{org_id}/projects/{project_id}/workforce/{workforce}/ace \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "ace_uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'
null

Authorizations

Authorization
string
header
required

Timbal API key. Obtain your API key from the Timbal platform settings. See Authentication for more information.

Path Parameters

org_id
string
required

Organization id

project_id
string
required

Project id

workforce
string
required

Workforce component: numeric id, manifest UUID, or name

Body

application/json

Request body for linking an existing ACE to a workforce.

ace_uid
string<uuid>
required

uid of an existing ACE in the same organization.

Response

ACE linked